define(['jquery', 'underscore', 'backbone'],
function ($, _, Backbone){

	var Item=Backbone.Model.extend({
    //default attributes 
		defaults:{
			id_categoria: "",
			categoria_name: '',
			ricetta_id: -1,
			titolo: '',
			procedimento: '',
			autore: '',
			link_fonte: '',
			link_youtube: '',
			valutazione: 0,
			ingredienti: []
		}
	});

	return Item;
});

